$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-35_2009-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-35_2009-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1500000.0
      - -3400000.0
    - - -1600000.0
      - -3400000.0
    - - -1600000.0
      - -3500000.0
    - - -1500000.0
      - -3500000.0
    - - -1500000.0
      - -3400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1600000.0
    - 0.0
    - -25.0
    - -3400000.0
    - 0.0
    - 0.0
    - 1.0
id: 4130327a-0231-45cd-a11d-223e57f82e38
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2009-01-01
lineage:
  ls5_fc_albers:
  - ec9fd456-6929-44ab-8574-e47cefcbade3
  - ec4bbd55-e0af-4438-aa8e-f0a7a0bd6b6f
  - 930f3b02-f729-4f15-a2b3-2ad77962869e
  - 8cd43b10-4207-4a08-b384-e483b03eaa4c
  - db2a2452-75b5-4311-b520-4fd98c99c227
  - a0bf62aa-8e7e-4092-8f94-d9f6c4813c60
  - 15f32a4e-3bb3-4239-9068-bfddbd559d4a
  - 5f780cfe-0329-4d66-af2c-26a9e83fe540
  - 6a527084-3a70-43ab-b115-7282c6b2bf15
  - 821e169a-bab4-4a5d-9663-31ae388e5a83
  - 137c1df0-2a51-4bf9-bc27-8599a87ca1be
  - 661144cd-81be-4f52-97d6-78dd95c8ca95
  - a49a69ec-4a11-4d3e-8790-5737fca8dca0
  - dfee3b71-b03e-4dd1-a6b3-31fe2331b3f8
  - 02afbb3c-9cc6-4439-90f9-a1e5cc5e4ae1
  - 42f20cfd-1b98-4689-b238-4636cc2b32ef
  - 84b19132-61e1-423b-a3ca-90a51b67ce89
  - 9647b0e5-30e6-4e82-a17c-2eee15bda2e8
  - f0fe0834-5bb5-44b4-9830-d54d8d338aff
  - dc4a9b9a-d2bf-464c-8641-fb17be57b2ef
  - f16e33d2-5594-4ea4-a2ba-a277cad2b57d
  - df98a9e0-fd92-445f-bf2f-362c7fb5d013
  - bc4c8ff4-88a5-4346-a483-eeeda5045d67
  - 5ff8b59e-96c1-45e4-89a9-4af253be735f
  - a544c243-92ef-4860-820d-c2812c4ff882
  - 98052b18-091f-4e68-af06-9dabd44ca321
  - 50b3eaa9-86fe-4d91-8c23-b25bc147d900
  - 5b8d726c-ac05-4c02-85d1-56e8b26111d0
  - da9aba9f-b365-4f91-97cd-8e9594a7c76b
  - 81f976e9-57ec-45f1-bed0-eec0e5a508f4
  - 88bb6695-7663-4e67-849c-5607837e4102
  - 8d5f6190-a589-4cfa-ab4a-97e442df76da
  - 28d3ea14-8d1f-4566-8882-5501b2a0a83e
  - 484533f4-5b69-4732-b158-d34459a31ee9
  - 0c60378e-df47-41d5-bee1-c1eae8b38247
  - b3e38d1f-49c6-4320-a935-3ca0922241fd
  - 402922e6-cb7d-4939-a7ca-02fb3f860c24
  - bf521d4f-b839-42c8-997f-cfbc31035714
  - 17b7b275-2bd7-48c9-b46f-6fed859ba02b
  - a67e9961-01cf-421b-bf7d-f710399c2216
  - c36f0f1d-e037-4159-95dc-306a6e950211
  - 5e836ca8-1593-463a-9b8f-58f2c6f45722
  - 247ee735-f044-46f9-af65-59d740079905
  - 8d0f725c-3f51-4d2c-9bc1-6d9afb85cc25
  - 101a13f0-846b-426f-9a82-612bb5350b0a
  - 98401862-d5e1-45fe-9ee1-c6908429ee6f
  - bd9696e3-1e79-47e0-b4a0-8e980a5a1fb2
  - 8adb0b54-d3b3-4429-bb6a-414c475bf7ce
  - 22383bfb-d0cf-4c3f-9b22-54037cf697a3
  - a88aa689-90b6-4dec-9eb6-cbd7e2b16d20
  - 865a97e8-df71-489d-9d0e-230496cf1792
  - 0574d501-1174-41a1-8115-d40adf885a0a
  - 8818bf32-1ac1-452f-802c-728813efee4b
  - 21382cf3-f706-4e4d-8646-4cf53f5b4078
  ls5_nbart_geomedian_annual:
  - 459ddce6-7396-4223-b639-dab5b94aa73a
  ls5_nbart_tmad_annual:
  - 440f02e1-8c0f-4819-a631-87d631c0643c
  ls7_fc_albers:
  - 941312d7-2c1c-49e4-9708-db0bcf03b8b8
  - 3c4a8be7-3f4d-4647-a4e1-22e643559aa8
  - 3d80a3c2-7d66-4d63-acce-8c226985c580
  - 991fa8b2-16f3-4e6f-b164-a7c1a12cc282
  - 6cd9cefd-5192-4355-81de-4e9ab9ef2d9c
  - d6d1fd50-0fa1-4151-b573-d3e20c74fb39
  - fa748cee-bd01-4287-94ff-0d58435d97a0
  - 48565669-5954-480f-bb27-87368e2bfeab
  - c8e7ecaa-fbc9-4060-86cb-5379c6748204
  - 257eee12-8342-4077-b5d0-2236b079fc47
  - 4305f1a9-6414-4add-944f-b5411e38ae7b
  - 74da7e65-a20e-40af-b348-b93ea18074b2
  - 1423d065-828c-4326-92c9-fbd9e7299632
  - 3890373d-6ade-4c28-9770-8915252d0038
  - 7cf47bb4-f88f-42de-b3af-e3ee275409ef
  - ae825f86-5d37-4788-a460-56fb52a4fc2c
  - 8d30ef6e-e539-43f1-bd2c-ad4fca898a3b
  - 41655044-83e7-4481-9754-606d9ddd5893
  - 9e41c964-f0fe-45ac-88cb-12a49dd6d437
  - d1df293a-56f2-471f-81a7-69e851ea1fd0
  - 64269d71-7e79-4000-892d-5565b54ac27c
  - f5ddc227-8496-4a7d-ae6c-7612b0fbe307
  - 14a80bf9-5bfe-489b-96c7-bc9396b57d05
  - e06eedfc-d3d2-4131-9ab6-d82cf6bd2591
  - b94438a0-5c65-457c-aea5-fe69c00047dd
  - 005f6270-17f1-43d0-9ab8-8c5b86eddd17
  - 1a017eba-1ecc-4bf3-8284-bb6509d6b7cd
  - bda3e9b7-6b95-418d-a218-b683ad00946e
  - 56d2395d-5766-459e-aa69-b846c02b29d3
  - 249621ab-6984-49ac-99cc-5f4b20ea8116
  - 51d15415-57dc-4257-8b88-92d25ab51cc5
  - 53a90829-0887-4cb3-9b8d-53c5d3b81215
  - 778ce9cf-3b90-46d9-83e0-77ab4ba542df
  - 2f21d30b-26a1-474e-8e52-443e469e993c
  - 2bb06c58-abad-4d4c-945a-616594923c5f
  - cfaa282e-46d6-4701-8077-d214e03b71cd
  - 6c2ab832-59e1-47b9-9735-39e617ef6b18
  - 820f492b-2bb9-4313-8c3c-a84ce3f4b5e8
  - 23f14716-2eed-462d-8558-58ae5f919641
  - 687721ab-fb06-4cc5-9ef4-16354c997bd9
  - 8cad25b1-8390-4e3c-bda2-9aee3a37c648
  - 6edc8d82-5978-4bc5-b36d-ed43604d011a
  - 756c6083-d7f3-46e5-b808-a558306cb875
  - 8aa26fb4-17a4-4e84-8f94-cf1615a32d6c
  - 2cb70538-b287-46d9-a8de-01523fb515af
  - 1f2e3fe4-b953-4c46-827a-010a34748fc8
  - d82eb277-403b-4c3f-8ef6-14548445c1a5
  - c535ebe7-a614-47e3-b9de-8bdae77a80e5
  - 4537ab0a-a348-482b-9ab2-22d4b0526ec6
  - 740a2734-884e-4941-b025-ee5afb2abeb5
  - b83d895a-3c69-4525-93c9-f814502d0820
  - 7693e454-3fc1-43d8-ae45-3d7583383ab6
  - 8e01cfa3-17c1-49fe-8c52-116e0d5efeee
  - ae35e572-bea9-4dcc-ac4c-0c16fecb6475
  - e4515914-3971-46f7-818c-e4d8f4ce208a
  - 4fcd29b3-e6d6-46c8-8b3e-1842491bc948
  - 66edcf5a-a578-428c-9eac-c6a1ee3b2b8f
  - 9dd52800-1e3a-46df-b34a-3c95c059a58d
  - a64c5199-2fe0-4f58-88fa-bb59c7bfe3c5
  - a6d0b615-541d-4819-b16b-9cb5e3cfab78
  - 08e3e7ef-804f-4074-b033-26f641beb46d
  - 9c0b2274-04e3-4b9e-ba9a-28c1ace70d72
  - 155f9923-28c3-43fb-9e51-d00ef5cd8416
  - 39e3856d-1dea-45f8-aeb6-84aa558590ec
  - 964a624b-c647-4c11-93f1-2f37f50e6077
  - 2816b206-4f8c-4311-b3c3-37dfbb194fb1
  - 168074b4-a50a-4b96-8e30-e4644e55b707
  - c9287ee9-ad68-448c-b75c-feeb823b2477
  - d143cf72-4eaa-42f8-8c95-fe650bc80636
  - fca57365-ae2c-481b-a34f-50872e110150
  - ccf6f26e-4e95-4516-b141-85af82a17b4d
  - a62b1871-af26-4c9e-b7f3-4a766b68f590
  - 7bbd65e6-0b1e-45ef-8240-f5d44acd97b9
  - 4eff5e69-aebc-4d29-a666-d0db817ee125
  - b583d20f-28d3-481f-84f4-0fe7ba864533
  ls7_nbart_geomedian_annual:
  - 71f39a6e-70dd-42fd-b751-f9b6a2def3f8
  ls7_nbart_tmad_annual:
  - 2fbafbdc-232f-4414-9480-2226d1b7794f
  wofs_albers:
  - a7ff56ec-9d2f-4d7e-855b-015c299793cf
  - c39007e0-c755-4231-bea4-0634ce91d3f1
  - d363ae1a-a203-4fab-a24a-e7feb09058a4
  - c6eadfe4-6455-4400-85d3-848ac2bd81ad
  - 927ca810-2732-4faa-97fb-1aa8631935f0
  - 9d59ad6e-189c-49e9-a46e-74b552d542de
  - 5da48d39-9de2-4132-bd96-8c78c192a7d9
  - f6759444-db53-4bd4-8870-ed6ea65207c6
  - bafb2459-58c1-4c5d-b030-4561ef78f98b
  - b852e1f8-3e86-452a-a01f-2affebacdaf3
  - 2cb7b91c-1bd1-418a-8dc6-9bc51034d34b
  - 3e54448c-4d24-43ad-8750-301b9a95bab5
  - 5ecf6504-79b4-45d4-b5cb-f6703f7a778e
  - cfa320e7-033e-499d-8052-26d92847f445
  - 274074a3-39f5-4598-a213-1e0399dc9162
  - 48cb9808-2a5b-4b81-9161-dd3d2e0f923a
  - 5901bc98-ae7e-4f89-8a8f-df18eb8b932a
  - 0f67b677-5387-4252-b6a5-5cc5db898c14
  - b06bac90-44f6-4e8d-be3d-ee1fd4979613
  - ebbb0bd6-1249-432d-9063-cad1e3054ba7
  - 06f24bb1-0854-4378-ae46-0a2f458648a8
  - 886faa85-3f17-4691-acea-675b15703df3
  - 46cc649e-34bd-48a7-8c83-211785011a48
  - 0814f05a-2cd3-480f-899d-fa6a942136c7
  - 84e119cd-57a2-4e05-bdd2-c7af076c6bf7
  - 538d5035-0ddf-43fa-af0b-f2c217ec1506
  - 32ac2c84-16b4-45cf-9b7c-adaafbb58234
  - adb1eeee-0bdb-4bbf-b9cc-ec1470f00535
  - 0bf6a36b-b06b-43fd-ab87-c5814e463e34
  - ad6e74d7-1617-44f7-a697-1cf9a6669897
  - eb216cdc-9216-4fbd-8437-4f692e8b848c
  - 8a3040e4-e342-4ad7-a7af-70f8adb81639
  - c2875a3e-f454-4acf-a5e3-37082a505aa6
  - d0951728-e5c3-4ade-b522-089d183fb6e5
  - cb3d11a7-6890-4b77-b2df-87d3359ca051
  - 2bd1fd24-949a-4e6c-8d4a-2a3e85d47046
  - 154ba678-8c11-47e4-aa4a-001242470c60
  - 3dfaba75-5f50-4e8e-930f-738e5d674d4e
  - 70108eb1-c5e3-43f1-b0c3-c8027f082243
  - e11a847f-2a00-4962-aae5-8f3559495a9f
  - 6fef3f5d-6276-460c-a440-bed72f8f443f
  - 97947d1c-e2d6-4899-9000-58a5d9306990
  - 8b663052-4235-46bd-9fb2-a10f7a49c11b
  - 673cd3f7-3290-4294-b743-348157338abe
  - cc2f20ba-d5f1-44b2-84d7-7e3096830e57
  - 66639f7a-1e0e-4fca-9a91-5813a46e3db0
  - d8e5c212-e0f4-468e-9fce-5f01c69c36c7
  - d8da2d3b-c071-42c8-bb5d-9aa2622c2309
  - 2482c3c2-1d59-4fe6-a4fb-c05c4b74365c
  - f7dc3fcb-c820-4274-9244-985d5d51f60d
  - fdcf7b3d-2a44-41f4-a311-7cd18febb83e
  - 39710736-2fb1-4b3e-87dd-c6a74fda9fa7
  - f8430c03-f9ce-44f3-8d05-a44f41bd4822
  - 8860a606-8962-4123-8ee6-b624f7f2eb0c
  - d1057ff9-733c-4b73-a6db-d91d28f92ec1
  - 98fc778b-1627-4996-beba-98a0efc958d7
  - a4bb6437-8e50-4376-8048-a995256b09e9
  - b9d63652-3b2c-4308-b966-b3e15e29502d
  - ec3853d5-00cc-4f56-982c-0e09d3a4dfda
  - 71d82451-80f9-4003-90e9-459d7b8ed205
  - d2e93b8b-fba7-4703-8a80-706e87d9e106
  - 409fb8cf-f74b-47ce-85e4-5f7e8d7e1607
  - c5d175ab-c337-4f0c-9bb6-2c21d3bcccc1
  - 78d81ebe-67bb-4a91-bfa3-423f75323dec
  - e94fa810-496d-4279-aa81-8df91c2eb0cc
  - 88d7d10d-1039-4c4f-ae11-9a6d564c7681
  - 117182e8-a2fe-47a6-a727-34b6672eee24
  - 2b28041a-6014-40df-b95b-804d49f0e655
  - db681a99-f46d-4589-b7e2-7e7e4d06fa2d
  - cb33753c-c71b-42f7-a313-0ad029e4fad5
  - 0419211d-d216-4819-bb6c-6c5cd75bb49e
  - 1f05511b-4485-4031-ab9c-bd7d01ddf612
  - 98a8b700-bc02-4cc5-a90f-6c447b18bdba
  - afef34dd-c863-40dc-b38b-ee94b4a32b2f
  - 4261c28b-ab34-4329-b4cf-af360adc20b9
  - 2f34d4ff-9ef4-4e11-ab6d-6d39270f7459
  - 16e63442-ce9a-4c7a-9295-a354d127d5b9
  - 73761e5b-cc43-42fb-a5c4-989dff03c42c
  - 59e23635-1cdc-4ff0-b8ce-56f49b0d9f2b
  - 9c8dd4c1-69f8-4e07-9ea0-c4ec505e1b91
  - 983835c3-c70b-4f32-868b-3bb24112ec3b
  - ce5b1f5f-471e-4b4d-8f70-c3c5f7fd03f6
  - 58b56048-708f-4b1b-bc20-30cade9d8088
  - e18bfce7-0a1a-48c8-971c-f14e219c013a
  - 70597ec7-7ec8-4664-b1c7-defe43a944dc
  - 87d45d96-0129-40ad-9290-456b1a7898c2
  - d6ee3e14-4feb-458f-aa4b-a71b5fd09f6a
  - 550484b4-c132-4827-a5de-42cd98685a2a
  - 44912aa2-2393-4ab6-ac6f-8eb8ef053c19
  - 3b67e8ab-99a8-4ad4-92f2-73977fd56ed1
  - 6d4fde84-2ee3-40f4-a2da-0b516c1f6f40
  - 9aa70cbf-6b71-4351-81a9-6700e96e4a25
  - ad460f1e-5de6-4ca9-a7d8-6c0ad90cc045
  - 8dd5aab4-c211-479b-8559-b27535661af1
  - 7f0c94e5-5531-498f-abea-fc37cfd0eb3d
  - 95ec0f09-c2d1-494c-83db-235bbcc825e4
  - 353e0207-7a4a-483d-bd73-8cba18e34fdf
  - 220c0157-6268-4d6f-8aa3-e68d19e730de
  - 1b7491dc-256e-42ff-9087-32dba87148da
  - 17cd44f6-4f69-4277-beff-c66bbeaedf93
  - 5596e54a-97f9-4ec3-a7a4-35517b4a69cc
  - ef5ed634-cc2e-47ff-9262-60d0fd449cd8
  - 6ea5b4ce-1930-4d95-8041-593e198d877d
  - 10251dba-3915-4aa2-afb1-f28595def7f7
  - 864b5ffa-00ac-4ac8-a427-fd787d682c7b
  - 5b8e8671-bea4-4ce9-b69a-52fe64a95df8
  - c00bceb8-ec43-4c31-884a-9578082019db
  - 3e15f02a-258a-4162-83b6-575dcdd6631c
  - 0b02cf2f-af5d-4d50-b1d1-5577fd3defea
  - 34b08ebb-df00-48e1-b9a3-8c938e05d4b4
  - ad2cb7d3-a513-4fd6-9584-c449a1160a10
  - 49577d33-0f39-42a9-95c6-fa05eaaa814a
  - 701faedd-a3af-4517-8392-3c65f8217424
  - d773fa03-9950-4de5-ab35-f915f3c2723a
  - 80c2b49a-7e69-45cf-9c7e-d81975a57dce
  - 8508fe0b-3b2d-4f47-a0cf-9e625f656f34
  - 27f97c6c-a290-455e-a4fe-26c5ba0d3aad
  - f4bf974e-db7c-4f0c-a362-cfe5ee8de16d
  - 6f0242fd-b29c-4e33-9fa0-9e6aaab256dd
  - f26c2380-2ce5-4f80-87de-54854a617255
  - 29dd24d3-1163-4725-9c49-cb9df542df20
  - 958c291f-db51-4108-a65e-8022da06af06
  - 6d1a8d00-37c2-402b-a084-2fbb4de4032c
  - 2f321844-5fd3-44d9-9cca-60f7314581cc
  - 62f0e780-2b7f-4364-80d1-b89686be63f6
  - d7d2d4d9-9979-45e8-859a-445a87a69dcb
  - 0cefed1d-1dd2-4381-8a94-cbebab1df5cf
  - 8f11af95-e462-4255-b202-020448122902
  - 8d3f8a61-38c4-4fc8-a836-e75886259851
  wofs_annual_summary:
  - 46626265-839a-4941-a620-73ecdff581e3
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-35_2009-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-35_2009-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-35_2009-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-35_2009-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-35_2009-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-35_2009-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-35_2009-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-35_2009-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-35_2009-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2009-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 05:40:47.924210Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
